div#magazine-filters-block .filter-section {
  margin-inline-end: 0;
}

@media (max-width: 768px) {
  div#magazine-filters-block .filters {
    flex-wrap: nowrap;
  }
  div#magazine-filters-block .filters .wp-block-buttons {
    width: fit-content;
    align-items: flex-end;
  }
  div#magazine-filters-block .filters .wp-block-buttons .btn-56 {
    width: 47px;
  }
  div#magazine-filters-block .filters .wp-block-buttons .btn-56 .wp-block-button__link {
    min-height: 47px;
    width: 47px;
    height: 47px;
  }
}